{
  "id": 3375272,
  "name": "M. A. Feehan, trading as Gorman Shoe Company, appellee, v. The Grossman Shoe Company, appellant",
  "name_abbreviation": "Feehan v. Grossman Shoe Co.",
  "decision_date": "1926-12-21",
  "docket_number": "Gen. No. 31,104",
  "first_page": "626",
  "last_page": "626",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 626"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 77,
    "char_count": 676,
    "ocr_confidence": 0.517,
    "sha256": "81f7b96a733d169572742655c9e86e8b412537b7d19bcd9859358c8ca2b0dcbb",
    "simhash": "1:45021c0d10cfad68",
    "word_count": 107
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "M. A. Feehan, trading as Gorman Shoe Company, appellee, v. The Grossman Shoe Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Fitch\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Fitch"
      }
    ],
    "attorneys": [
      "Leo S. LeBosky, for appellant; Newman A. DuMont, of counsel. Culver, Andrews & King, for appellee; James B. MeKeon, of counsel."
    ],
    "corrections": "",
    "head_matter": "M. A. Feehan, trading as Gorman Shoe Company, appellee, v. The Grossman Shoe Company, appellant.\nGen. No. 31,104.\nAction for contract price, of goods sold and delivered and damages for refusing contract remainder. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Daniel P. Trude, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed December 21, 1926.\nRehearing denied January 4, 1927.\nLeo S. LeBosky, for appellant; Newman A. DuMont, of counsel. Culver, Andrews & King, for appellee; James B. MeKeon, of counsel."
  },
  "file_name": "0626-01",
  "first_page_order": 658,
  "last_page_order": 658
}
